Status
Live DVLA status: current MOT and tax status with expiry and due dates, plus imported and scrapped flags.
GET
/status/1.0Authorization
Query parameters
Query parameters
vrm?stringVRM to search (required if `vin` not supplied)
vin?stringVIN to search (required if `vrm` not supplied)
Responses
application/json
{
"make": "Fiat",
"model": "Punto",
"derivative": "Entry",
"yearOfManufacture": 2002,
"mot": {
"status": "Valid",
"expiryDate": "2020-10-03"
},
"tax": {
"status": "SORN",
"dueDate": null
},
"imported": false,
"scrapped": false
}make?stringmodel?stringderivative?stringyearOfManufacture?integermot?tax?imported?booleanscrapped?booleanCode samples
curl --request GET \
--url 'https://api.cazana.com/status/1.0?vrm=AB12CDE&vin=SALGA2BU8HA000000' \
--header 'Authorization: bearer YOUR_API_KEY'